# $dcc.isFileUpload Checks if a DCC is an upload file transfer
Usage
    $dcc.isFileUpload
    $dcc.isFileUpload(<dcc_id>)
Description
Returns 1 if the specified Direct Client Connection is an upload file transfer and 0 otherwise. If <dcc_id> is omitted then the DCC Session associated to the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns 0. See the dcc module documentation for more information.
Syntax Specification
    <boolean> $dcc.isFileUpload
    <boolean> $dcc.isFileUpload(<dcc_id:uint>)

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011